#define PS_RX_ANSEL ANSELBbits.ANSB14

#define PS_PWR_TRIS TRISDbits.TRISD6
#define PS_TX_TRIS TRISDbits.TRISD7
#define PS_RX_TRIS TRISBbits.TRISB14

#define PS_PWR LATDbits.LATD6
#define PS_TX LATDbits.LATD7

void initPs(void);
void outputPs(unsigned char level);
unsigned int inputPs(void);